<?xml version="1.0" encoding="gb2312" ?>
<kalaok name="" version="1.0.0.0">
<wininfo>
	<item name="MainInstallDlg"/>
	<item name="CameraDlg"/>
</wininfo>
  <MainInstallDlg>
	<itemBack>
		<item bk_bmp="corner_bk.bmp" useRgn="1" IsCornerRgn="1" width="12" hight="12"  RectWidth="461" RectHight="341"/>
		<item name="install_bk" bk_bmp="installBK.bmp"  top_x="0" top_y="0" width="461" hight="341"/>
		<item name="zsystem" bk_bmp="system.bmp"  top_x="11" top_y="47" width="147" hight="60" hide="1"/>
		<item name="zaudio" bk_bmp="audio.bmp"  top_x="11" top_y="110" width="147" hight="60" hide="1"/>
		<item name="zaudio2" bk_bmp="audio2.bmp"  top_x="11" top_y="110" width="147" hight="60" hide="1"/>
		<item name="zcamera" bk_bmp="camera.bmp"  top_x="11" top_y="172" width="147" hight="60" hide="1"/>
		<item name="zfinish" bk_bmp="finish.bmp"  top_x="11" top_y="234" width="147" hight="60" hide="1"/>
	</itemBack>		
	<itemCtrol>
	</itemCtrol>
  </MainInstallDlg>
  <CameraDlg>
	<itemBack>
		<item name="camera_bk" bk_bmp="camerabk.bmp"  top_x="88" top_y="120" width="23" hight="121"/>
	</itemBack>
	<itemCtrol>
	</itemCtrol>
  </CameraDlg>
 </kalaok>